<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTCustom" group="OEM" checked="false">
    <Tip>User Settings, Cab installer, xml loader. Note the app was written for a different device so not all functions work on Apache</Tip>
    <Guid type="p">432bcdd4-07dc-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
